View Single Post
Old 02-21-2011, 12:46 AM   #7
redbees
Enthusiast
redbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfoldedredbees reads XML... blindfolded
 
redbees's Avatar
 
Posts: 127
Karma: 52196
Join Date: Dec 2010
Location: US
Device: Paperwhite 2, Nexus 7
Quote:
Originally Posted by catsknit View Post
I started using the apprentice alf plug-in for Calibre about a month ago with no problems. Today I upgraded Calibre to the latest version, and now I'm getting errors when I try to convert a DRM'd book to epub. I downloaded the newer version of the Tools and installed them, deleted the books, re-imported and tried again, same error. One book actually says "DRM protected" when I try to convert; the other doesn't say that but the other just says Failed Conversion, and does give a whole list of details, if that would help to post here (I am highly ignorant of how this software works).

Any ideas?
What version of the tools are you using? The most recent is v2.6. See the following thread in the Calibre plugin forum for more info, and you can ask questions there. I, too, am largely uninformed on this topic, but I do know that Amazon recently made changes to their DRM scheme that necessitated an update to the tools.

Here is the link. If it doesn't work go to: Calibre > Plugins > K4PC DeDRM Plugin
http://www.mobileread.com/forums/sho...76#post1406576
redbees is offline   Reply With Quote